## sparky-locales 0.1.6

=== debian/changelog ===
sparky-locales (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 30 Mar 2018 16:23:45 +0200
