=== debian/control ===
Source: sparky-locales
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-locales
Architecture: all
Depends: dpkg, locales, sparky-remsu, sparky-xterm (>= 0.2.0)
Description: Locales configuration
  This provides a menu entry and lets you change the system language settings
